<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Установочка';
include_once '../sys/inc/thead.php';
title();
err();
aut();
$x=mysql_query("SELECT * FROM `gorod_firm`");
while($po=mysql_fetch_assoc($x)){
$id=mysql_fetch_assoc(mysql_query("SELECT `id` FROM `user` WHERE `gorod_firm` = '".$po['name']."' LIMIT 1"));
mysql_query("UPDATE `gorod_firm` SET `user` = '".$id['id']."' WHERE `id` = '".$po['id']."' LIMIT 1");
}
echo 'Ур-р-р-а получилось '.smiles('.гы.').'. будут вопросеги, знаешь где найти';
include_once '../sys/inc/tfoot.php';
?>